function n = atomMultiplicity(ATOMnumcode,conditions)

       if ismember(ATOMnumcode,         [conditions.methyl(1:8).grpNum])
            
            n  = 3;
            
       elseif ismember(ATOMnumcode,     [conditions.methyl(9:10).grpNum])
            
            n  = 6;
            
       elseif ismember(ATOMnumcode,     [conditions.methylene(1:13).grpNum])
            
            n  = 2;
            
       elseif ismember(ATOMnumcode,     [conditions.methylene(14:15).grpNum])
            
            n  = 4;
            
       else
            
            n  = 1;
            
end